﻿.partage-sociaux {

    transform: rotate(90deg);
    position: fixed;
    top: 50%;
    z-index: 9999;
    left: -4%;
    background: #f8f6f3;
    border-radius: 14px;

}
 .partage-sociaux  #DWSocialToolbox1 .DWSocialToolbox_navLink {

 
    transform: rotate(-90deg);

}

@media only screen and (max-width: 768px)
 {
.partage-sociaux {
display:none;
}
}
